body {
	margin-right: 0px;
	margin-bottom: 0px;
	margin: 0 0 0;

	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	color: #000000;
	/*background: #242424 url(images/body.gif); */
	font-size: 10px;
	margin: 0;

/*	padding: 0 5px;	*/




/*
		 scrollbar-3dlight-color: #0080C0;  
		 scrollbar-arrow-color: #0080C0; 
		 scrollbar-track-color: #FFFFFF;
		 scrollbar-darkshadow-color: #6A8FFB; 
		 scrollbar-face-color:   #ffffff;   
		 scrollbar-highlight-color: #ffffff;
		 scrollbar-shadow-color: #ccccff;
		*/
		/*
		scrollbar-face-color: #3399FF;
		scrollbar-highlight-color: #99FFFF;
		scrollbar-3dlight-color: #00CCFF;
		scrollbar-darkshadow-color: #0066FF;
		scrollbar-shadow-color: #33CCFF;
		scrollbar-arrow-color: #FFFFFF;
		scrollbar-track-color: #DDDDDD;}
		*/
	/*	 Green Bar 
		scrollbar-face-color:#006600;
		scrollbar-highlight-color: #00CC00;
		scrollbar-3dlight-color: #00CCFF;
		scrollbar-darkshadow-color: #009933;
		scrollbar-shadow-color: #00CC00;
		scrollbar-arrow-color: #00CC00;
		scrollbar-track-color: #DDDDDD;}
*/
	/*	scrollbar-face-color:#C1FFC1;
		scrollbar-highlight-color: #009900;
		scrollbar-3dlight-color: #009900;
		scrollbar-darkshadow-color: #000000;
		scrollbar-shadow-color:#009900;
		scrollbar-arrow-color: #000000;
		scrollbar-track-color: #006600;}
*/
		/* Tao Bar */


	/*	scrollbar-face-color:#FFD1A4;
		scrollbar-highlight-color: #FFC082;
		scrollbar-3dlight-color: #FF99AA;
		scrollbar-darkshadow-color: #009933;
		scrollbar-shadow-color: #FF9900;
		scrollbar-arrow-color: #FF9911;
		scrollbar-track-color: #DDDDDD;}
*/
}


.superLarge { font-size:18pt; font-weight:bold; color:#CE6500 }
.larger { font-size:14pt; font-weight:bold; color:#CE6500 }
.large { font-size:12pt; font-weight:bold }

.box { font-family:"ms sans serif";font-size:8pt;border:1 solid #808000};
.button {font-family:tahoma,sans-serif;font-size:11px;font-weight:bold;background: #D6E7EF;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;color:#000066;height:20px;text-decoration:none;cursor: hand;}
.thbar {font-family:tahoma,sans-serif;font-size:11px;font-weight:bold;background: #797678;border-bottom: 1px solid #000000;border-right: 1px solid #000000;border-left: 1px solid #BBB9BA;border-top:1px solid #BBB9BA;color:#ffffff;height:22px;text-decoration:none;}

.bottonsub{BORDER-RIGHT: #8d8479 2px solid; BORDER-TOP: #8d8479 1px solid;
						  FONT-SIZE: 10pt; BACKGROUND:#C9E4F5; BORDER-LEFT: #7ca495 1px solid; 
						 WIDTH: 200px; COLOR: #000000; BORDER-BOTTOM: #8d8479 1px solid; 
							FONT-FAMILY: MS Sans Serif }

.bottonsub2{BORDER-RIGHT: #8d8479 1px solid; BORDER-TOP: #8d8479 1px solid;
						  FONT-SIZE: 10pt; BACKGROUND:#AA0000; BORDER-LEFT: #7ca495 1px solid; 
						 WIDTH: 200px; COLOR: #FFFFFF; BORDER-BOTTOM: #8d8479 1px solid; 
							FONT-FAMILY: Tahoma ;font-weight:normal;  }


.tlno { font-family:"ms sans serif";font-size:8pt;border:1 solid #808000  BACKGROUND:#000000 10px};

a:link {
	color: #333366;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-style: bold;
}
a:visited {
	color: #333366;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
		font-style: bold;
}
a:hover {
	color: #CC0000;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
		font-style: bold;
}
a:active {
	color: #999999;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
		font-style: bold;
}
a.mn:active {
	color: #009900;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
		font-style: bold;
}
a.mn:link {
	color: #333366;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-style: bold;
}
a.mn:visited {
	color: #333366;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
		font-style: bold;
}
a.mn:hover {
	color: #CC0000;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
		font-style: bold;
}
a.boaddet:link {
	color: #333366;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
	font-style: bold;
}
a.boaddet:visited {
	color: #333366;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
		font-style: bold;
}
a.boaddet:hover {
	color: #CC0000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
		font-style: bold;
}
a.boaddet:active {
	color: #999999;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
		font-style: bold;
}


a.pant { color: #3366CC;}
a.pant:visited { color: #1B6309;}
a.pant:hover   {text-decoration: none; background: #eeeeee }


.boxorenge {
        font-family: tahoma;
        BORDER-RIGHT: #009F00 1px solid;
        BORDER-TOP: #009F00 1px solid;
        FONT-SIZE: 12pt;
        BACKGROUND: #EFFFE8;
        BORDER-LEFT: #009F00 1px solid;
        COLOR: #333333;
        BORDER-BOTTOM: #009F00 1px solid;
}
.boxtao {
        font-family: tahoma;
        BORDER-RIGHT: #D7FFD7 1px solid;
        BORDER-TOP: #D7FFD7 1px solid;
        FONT-SIZE: 11pt;
        BACKGROUND: #FFFFCC;
        BORDER-LEFT: #D7FFD7 1px solid;
        COLOR:	 #333333;
        BORDER-BOTTOM: #D7FFD7 1px solid;
}


.text8 {
	font-family: Tahoma, sans-serif ,"MS Sans Serif" ;
	font-size: 12px;
	color: #006600;
	font-weight: none;
	text-decoration: none;

}
.text10 {
	font-family: Tahoma, sans-serif ,"MS Sans Serif" ;
	font-size: 12px;
	color: #000000;
	font-weight: none;
	text-decoration: none;

}
.boxLevH {
	border-top: 1px solid #FDDC77;
	border-right: 1px solid #FDDC77;
	border-bottom: 1px solid #FDDC77;
	border-left: 1px solid #FDDC77;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #FFFFCC;

	background-color: #9C2203;
}
.boxLevHM {
	border-top: 1px solid #FDDC77;
	border-right: 1px solid #FDDC77;
	border-bottom: 1px solid #FDDC77;
	border-left: 1px solid #FDDC77;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #FFFFCC;

	background-color: #804000;
}

.boxLevHsoft {
	border-top: 1px solid #FDDC77;
	border-right: 1px solid #FDDC77;
	border-bottom: 1px solid #636563;
	border-left: 1px solid #FDDC77;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #0055AA;

	background-color: #FF8C8C;
 
}
.boxLevDthead {
	border-top: 1px solid #FDDC77;
	border-right: 1px solid #FDDC77;
	border-bottom: 1px solid #636563;
	border-left: 1px solid #FDDC77;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 8px;
	color: #0055AA;

	background-color: #FFFFFF;
 
}
.boxLevDt {
	border-top: 1px solid #FDDC77;
	border-right: 1px solid #FDDC77;
	border-bottom: 1px solid #636563;
	border-left: 1px solid #FDDC77;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #0055AA;

	background-color: #E1FFCC;
 
}

.tlcNo {BACKGROUND: #9C2203;COLOR:#FFFFFF;BORDER-RIGHT: 0px ;BORDER-TOP: 0px;BORDER-LEFT: 0px;BORDER-BOTTOM:0px;width: 60px;}
.tlcDetail {BACKGROUND: #9C2203;COLOR:#FFFFFF;BORDER-RIGHT: 0px ;BORDER-TOP: 0px;BORDER-LEFT: 0px;BORDER-BOTTOM:0px;width: 305px;}
.tlcRemark {BACKGROUND: #9C2203;COLOR:#FFFFFF;BORDER-RIGHT: 0px ;BORDER-TOP: 0px;BORDER-LEFT: 0px;BORDER-BOTTOM:0px;}
.tlcId {BACKGROUND: #9C2203;COLOR:#FFFFFF;BORDER-RIGHT: 0px ;BORDER-TOP: 0px;BORDER-LEFT: 0px;BORDER-BOTTOM:0px;}
.tlcUnit {BACKGROUND: #9C2203;COLOR:#FFFFFF;BORDER-RIGHT: 0px ;BORDER-TOP: 0px;BORDER-LEFT: 0px;BORDER-BOTTOM:0px;}
.tlcRvu {BACKGROUND: #9C2203;COLOR:#FFFFFF;BORDER-RIGHT: 0px ;BORDER-TOP: 0px;BORDER-LEFT: 0px;BORDER-BOTTOM:0px;}
.tlcValue1 {BACKGROUND: #9C2203;COLOR:#FFFFFF;BORDER-RIGHT: 0px ;BORDER-TOP: 0px;BORDER-LEFT: 0px;BORDER-BOTTOM:0px;}
.tlcValue2 {BACKGROUND: #9C2203;COLOR:#FFFFFF;BORDER-RIGHT: 0px ;BORDER-TOP: 0px;BORDER-LEFT: 0px;BORDER-BOTTOM:0px;}
 



.boxLev10 {
	border-top: 1px solid #FF8409;
	border-right: 1px solid #FF8409;
	border-bottom: 1px solid #FF8409;
	border-left: 1px solid #FF8409;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #0055AA;
	font-weight: bold;
	background-color: #808080;
}
.boxLev1 {
	border-top: 1px solid #FF8409;
	border-right: 1px solid #FF8409;
	border-bottom: 1px solid #FF8409;
	border-left: 1px solid #FF8409;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #0055AA;
	font-weight: bold;
	background-color: #FFB871;
}
.boxLev2 {
	border-top: 1px solid #FDDC77;
	border-right: 1px solid #FDDC77;
	border-bottom: 1px solid #636563;
	border-left: 1px solid #FDDC77;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #0055AA;
	font-weight: bold;
	background-color: #E1FFCC;
}
.boxLev3 {
	border-top: 1px solid #636563;
	border-right: 1px solid #636563;
	border-bottom: 1px solid #636563;
	border-left: 1px solid #636563;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #0055AA;
	font-weight: none;
	background-color: #FFFFCE;
}
.boxLev3s {
	border-top: 1px solid #636563;
	border-right: 1px solid #636563;
	border-bottom: 1px solid #636563;
	border-left: 1px solid #636563;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #0055AA;
	font-weight: none;
	background-color: #FFF5EC;
}
.boxLev4 {
	border-top: 1px solid #636563;
	border-right: 1px solid #636563;
	border-bottom: 1px solid #636563;
	border-left: 1px solid #636563;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #4B4B4B;
	background-color: #FFFFFF;
}

.boxLev4s {
	border-top: 1px solid #636563;
	border-right: 1px solid #636563;
	border-bottom: 1px solid #636563;
	border-left: 1px solid #636563;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #4B4B4B;
	background-color: #EBEBEB;
}

.boxLev4Cos {
	border-top: 1px solid #636563;
	border-right: 1px solid #636563;
	border-bottom: 1px solid #636563;
	border-left: 1px solid #636563;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #0055AA;
	font-weight: none;
	background-color: #FFF5EC;
}
.boxDetailGroup {
	border-top: 0px solid #636563;
	border-right: 0px solid #636563;
	border-bottom: 0px solid #636563;
	border-left: 0px solid #636563;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #0055AA;
	background-color: #00CC33;
}
.boxDetail {
	border-top: 0px solid #636563;
	border-right: 0px solid #636563;
	border-bottom: 0px solid #636563;
	border-left: 0px solid #636563;
	font-family: Tahoma, "MS Sans Serif",  sans-serif;
	font-size: 12px;
	color: #0055AA;
	background-color: #FFD9D9;
}
.hand {
cursor: hand;
}
.text40 {
	font-family: "MS Sans Serif", Tahoma, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;



}


/*a:active {  font-family: "ms sans serif", AngsanaUPC; font-size: 14px; color: #000000;text-decoration: none}
a:link {  font-family: "ms sans serif", AngsanaUPC; font-size: 14px; font-style: normal; color: #FF0000; text-decoration: none}
a:visited {  font-family: "ms sans serif", AngsanaUPC; font-size: 14px; color: #260075; text-decoration: none}
a:hover {  font-family: "ms sans serif", AngsanaUPC; font-size: 14px; font-style: normal; color: #FF9900; text-decoration: none}
*/

.bgblack:active  {  font-family: "ms sans serif"; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; background-color: #000000}
.bgblack:link  {  font-family: "ms sans serif"; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; background-color: #000000}
.bgblack:hover  {  font-family: "ms sans serif"; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; color: #CCCCCC; background-color: #FFFFFF;  text-decoration: none}
.bgblack:visited  {  font-family: "ms sans serif"; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; background-color: #000000}
.textwhite {  font-family: "ms sans serif", AngsanaUPC; font-size: 14px; font-style: normal; color: #FFFFFF; font-weight: bold}
.largethai {
	font-family: "MS Sans Serif";
	font-size: 18px;
	color: #FF0000;
	color: #666666;
	font-weight: bold;
}
.button2 {
	font: 12px "MS Sans Serif";
	font-weight: none;
	color: #FFFFFF;
	background: #000000;
	background-color: #5E811D;
}
.inputwhite {
	font-family: "ms sans serif", AngsanaUPC;
	font-size: 10px;
	color: #666666;
	background: #FFFFFF;
	width: 134px;
	background-color: #E2FEE6;
}
.textwhitenormal {
font-family: "ms sans serif", AngsanaUPC; font-size: 14px; font-style: normal; color: #FFFFFF; font-weight: normal
}
.textgreenb {
font-family: "ms sans serif", AngsanaUPC; font-size: 12px; font-style: normal; color: #34A02C; font-weight: bold
}

a.under:link {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 18px;

	width: 250px
} 

a.under:hover {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 18px;

	width: 250px
	background-color: #D3EDFA;
} 
a.under:visited {

	border-style: solid;
	border-width: 1px;
	border-color: #003300;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 18px;

	width: 250px;
}

a.under:active {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color:  #003300;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 18px;

	width: 250px
} 

.tablebg {
	border: solid 1px #000; 
	border-style: solid; 


	/* background-color: #D3EDFA; */
	background: url(images/slide_trigger_c.gif) top left repeat-x;
}
.row1, .row2, .row3, .legend, .forumrules, tr.row1 .row, tr.row2 .row, tr.row3 .row, .postbottom {
	border-left: solid 1px #404040;
	border-right: solid 1px #121212;
	border-top: solid 1px #3C3C3C;
	border-bottom: solid 1px #131313;
	background: #313131 url(images/cell2.gif) top left repeat-x;
	padding: 2px;
}
.rowann {
	border-left: solid 1px #404040;
	border-right: solid 1px #121212;
	border-top: solid 1px #3C3C3C;
	border-bottom: solid 1px #131313;
	background: #66FF00  url(images/cellann.gif) top left repeat-x;
	padding: 2px;
}
.gensmall {
	margin: 1px 1px;
	font-size: 1em;
}
p.topicdetails {
	margin: 1px 0px;
}
/* ************Menu Left****************** */ 

a.menuleft:link {
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	color: #FFFFFF;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-right-color:#666666;
	border-bottom-color:#666666;
	border-left-color: #666666;
	border-top-color: #666666;
	width: 155px;
	/* background-color: #D3EDFA; */
	background: url(images/bgleftmenu.gif) top left repeat-x;
} 

a.menuleft:hover {
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	color: #6282FF;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-right-color:#666666;
	border-bottom-color:#666666;
	border-left-color: #666666;
	border-top-color: #666666;
	width: 155px;
	/* background-color: #D3EDFA; */

	background: url(images/bgleftmenuover.gif) top left repeat-x;
} 
a.menuleft:visited {

	border-style: solid;
	border-width: 2px;
	border-color: #00FFFF;
	color: #FFFFFF;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-right-color:#666666;
	border-bottom-color:#666666;
	border-left-color: #666666;
	border-top-color: #666666;
	width: 155px;
	background: url(images/bgleftmenu.gif) top left repeat-x;

}

a.menuleft:active {
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	color: #FFFFFF;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-right-color:#666666;
	border-bottom-color:#666666;
	border-left-color: #666666;
	border-top-color: #666666;
	width: 155px;
	/* background-color: #D3EDFA; */
	background: url(images/bgleftmenu.gif) top left repeat-x;
} 


/* ************************** */
a.underpost:link {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color:#FFFF00;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;
		border-top-color: #8CD9FD;
	width: 180px;
	background-color: #0080C0;
} 

a.underpost:hover {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #CC0000;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;
		border-top-color: #8CD9FD;
	width: 180px;
	background-color: #D3EDFA;
} 
a.underpost:visited {

	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: ##990000;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;
		border-top-color: #8CD9FD;
	width: 180px;
}

a.underpost:active {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #990000;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;
	border-top-color: #8CD9FD;
	width: 180px;
} 

a.underboard:link {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
    width: 160px;
	border-bottom-color: #8CD9FD;
} 

a.underboard:hover {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
    width: 160px;
	border-bottom-color: #8CD9FD;
	background-color: #D3EDFA;
} 
a.underboard:visited {

	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
    width: 160px;
	border-bottom-color: #8CD9FD;
}

a.underboard:active {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
    width: 160px;
	border-bottom-color: #8CD9FD;
} 


a.undermem:link {
	border-style: solid;
	border-width: 0px;
	border-color: #FFFFFF;
	color: #000000;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;

} 

a.undermem:hover {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;

	background-color: #D3EDFA;
} 
a.undermem:visited {

	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;

}

a.undermem:active {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;

} 


a.undermemU:link {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;

} 

a.undermemU:hover {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;

	background-color: #D3EDFA;
} 
a.undermemU:visited {

	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;

}

a.undermemU:active {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;

} 


a.undermemedit:link {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;
	width: 200px;
} 

a.undermemedit:hover {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;
	width: 200px;
	background-color: #D3EDFA;
} 
a.undermemedit:visited {

	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;
	width: 200px;
}

a.undermemedit:active {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 12px;
	border-bottom-color: #8CD9FD;
	width: 200px;
} 


a.undertopmenu {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #00FF00;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: bold;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 10px;
	border-bottom-color: #8CD9FD;
	width: 80px;
} 

a.undertopmenu:hover {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #00FF00;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: bold;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 10px;
	border-bottom-color: #8CD9FD;
	width: 80px;
	background-color: #000099;
} 
a.undertopmenu:visited {

	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #00FF00;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: bold;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 10px;
	border-bottom-color: #8CD9FD;
	width: 80px;
}

a.underproduct {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 14px;

	width: 130px;
} 

a.underproduct:hover {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 14px;
	
	width: 130px;
	background-color: #FF9900;
} 
a.underproduct:visited {

	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 14px;
	
	width: 130px;
}

a.undermenulink {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 13px;

	width: 137px;
} 

a.undermenulink:hover {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 13px;
	
	width: 137px;
	background-color: #D3EDFA;
} 
a.undermenulink:visited {

	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 13px;
	
	width: 137px;
}

a.undermenulink2 {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 13px;

	width: 134px;
} 

a.undermenulink2:hover {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 13px;
	
	width: 134px;
	background-color: #D3EDFA;
} 
a.undermenulink2:visited {

	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 13px;
	
	width: 134px;
}
a.undermenulink2a {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #0033CC;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 13px;

	width: 145px;
} 

a.undermenulink2a:hover {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #438787;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 13px;
	
	width: 145px;
	background-color: #D3EDFA;
} 
a.undermenulink2a:visited {

	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	color: #0033CC;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-decoration: none;
	height: 13px;
	
	width: 145px;
}

.textsmall {
font-family: "ms sans serif", AngsanaUPC; font-size: 10px; font-style: normal; font-weight: normal; color: #333333
}
.textwhitesm {

font-family: "ms sans serif", AngsanaUPC; font-size: 10px; font-style: normal; color: #FFFFFF; font-weight: normal
}
.textsmallb {

font-family: "ms sans serif", AngsanaUPC; font-size: 10px; font-style: normal; font-weight: bold; color: #333333
}
.textwhitesmb {


font-family: "ms sans serif", AngsanaUPC; font-size: 10px; font-style: normal; color: #FFFFFF; font-weight: bold
}
.pn-title A:active {
background-color: transparent;
color: #000000;
font-family: Tahoma, Verdana, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}


